virtualbox 安装增强功能时报缺少kernel的头文件的解决办法

```

uname -a

Linux vm1 3.10.0-693.el7.x86_64 #1 SMP Tue Aug 22 21:09:27 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux

```

网上查了那么多的解决办法都没用,直接的办法是升级kernel版本:

```

yum install kernel-3.10.0-862.2.3.el7.x86_64
yum install kernel-devel-3.10.0-862.2.3.el7.x86_64

```

重启,选择-862这个版本启动,即可顺利安装增强功能。

 

已标记关键词 清除标记
©️2020 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页